.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: rem(12);
    margin-top: rem(36);
    font-size: rem(16);
    line-height: rem(20);

    &__link {
        color: var(--black);
        text-decoration: none;
        transition: var(--transition-time);

        &:hover {
            color: var(--black);
            text-decoration: none;
            transition: var(--transition-time);
        }
    }

    &__active {
        font-weight: 600;
    }

    @include media-breakpoint-up(md) {
        font-size: rem(18);
        line-height: rem(20);
    }
}
